            
.form-container {
    background-color: #9CBC2C;
    margin: 30px auto;
    border-radius: 10px;
    box-shadow: 0 0 0px #222;
    padding: 10px;
    max-width: 600px;
    color: #000;
    display: flex; 
   

}

.h2 {
    font: 1em "Arial", sans-serif;
}


.form-col {
    flex-direction: column;
    font-weight: bold;
    border: 3px  solid #EDF0DB;
    padding: 10px 13px;
    border-radius: 10px;
    margin: 10px;
    background-color: #B9CF6A;

    

}

form {
    display: flex;
    flex-direction: column;
    

}

input[type="text"] {
  margin-left: 80px; /* Input ke baad gap dena */
  padding:  15px 20px;
  width: 320px;
    
    border-radius: 5px;
    border: none ;
    resize: none;
       
}

textarea {
  margin-left: 100px; /* Textarea ke baad gap dena */
  padding: 20px;
  width: 200px;
    height: 60px;
    border-radius: 5px;
    border: none ;
    resize: none;
    vertical-align: top;
}


button {
    
    padding: 20px 30px;
    color: beige;
    border-radius: 20px;
    border: none;
    display: block;
    margin: 10px auto;
     background-color: #2f460a;
    width: 200px;
    font-size: 1.2em;  justify-content: end;
     cursor: pointer;
    
}
button:hover {
   background-color:  #243500;
    
}
.card-type {
     
  border: 3px  solid #EDF0DB;
  background-color: #B9CF6A;
  padding: 10px 13px;
  border-radius: 10px;   
    margin: 10px;
}
/*.try {
      border: 3px solid  #EDF0DB;
      background-color: #B9CF6A;
      flex-direction: column;


        
        
        
    
}*/
 